.zigzag .row:not(:last-child){
  padding-bottom: 0;
}

.zigzag .row:not(.spos-default):nth-child(2n+1 of .smedia) > .awrap{
  flex-direction: row-reverse;
}
.zigzag .smedia > .awrap{
  align-items: center;
}
.zigzag .smedia > .awrap > .swrap2{
  width: 55%;
}
.zigzag .smedia > .awrap > .txtwrap2{
  width: 45%;
}
.zigzag .row:not(.spos-default):nth-child(2n+1 of .smedia) .swrap1.effe{
  transform: translateX(-150px);
}
.zigzag .row:nth-child(2n+1 of .smedia) .swrap1.effe.actelem{
  transform: translateX(0);
}
.smaller-title .article.row .atitle{
  font-size: var(--fs-bigg);
}

@media screen and (max-width: 850px){
  .layout-container .zigzag .smedia > .awrap > div{
    width: 100%;
  }
}